local fn = _gn(0x4114EAA8A7F7766D)
--- Returns the nth closest vehicle node with a heading to a coord
function Global.GetNthClosestVehicleNodeIdWithHeading(x, y, z, nthClosest, nodeFlags, zMeasureMult, zTolerance)
	return fn(x, y, z, nthClosest, _f, _i, nodeFlags, zMeasureMult, zTolerance, _ri)
end
